/* Inputs
----------------*/
.jNiceInputWrapper {
	height:23px;
	}

.jNiceInputInner {
	height:23px;
	}

.jNiceInputInner input {
	font-family:Arial,Helvetica,sans-serif;
	font-size:12px;
	vertical-align:middle;
	background:#fff;
	border:1px solid #c4c4c4;
	color:#404040;
	padding:3px 4px;
	}

/* Radios
----------------*/
.jRadioWrapper {
	float:left;
	z-index:2;
	}

.jNiceRadio {
	position:absolute;
	left:0;
	top:0;
	width:15px;
	height:15px;
	background:url(../images/bg/radio.png) no-repeat center top;
	cursor:pointer;
	vertical-align:middle;
	font-size:1px;
	}


/* -------------
 * Checkboxes
 * ------------- */
.jNiceCheckbox {
	background: transparent url(elements/checkbox.gif) no-repeat center top;
	height: 18px;
	width: 18px;
	position:absolute;left:0px;top:0px;z-index:2;cursor:pointer;
}

/* -------------
 * Checked - Used for both Radio and Checkbox
 * ------------- */
.jNiceChecked { background-position: center bottom;}

/* Selects
----------------*/
.jNiceWrapper SELECT {
	margin:0;
	padding:0;
	border:none;
	}

.jNiceSelectWrapper {
	position:absolute;
	left:0;
	top:0;
	z-index:3;
	height:23px;
	cursor:pointer;
	font-size:.75em;
	border:1px solid #c4c4c4;
	color:#333;
	}
	.b-feedbackform .topic .jNiceSelectWrapper,
	.personalizeform .jNiceSelectWrapper,
	.b-informer .jNiceSelectWrapper {height:29px;}

.jNiceWrapper IFRAME {
	position:absolute;
	z-index:1;
	top:0;
	left:0;
	width:100%;
	}

.jNiceSelectWrapper .jNiceSelectText {
	position:absolute;
	overflow:hidden;
	z-index:100;
	float:none;
	padding:4px;
	height:15px;
	line-height:15px;
	border-right:none;
	}
	.b-feedbackform .topic .jNiceSelectWrapper .jNiceSelectText,
	.personalizeform .jNiceSelectWrapper .jNiceSelectText,
	.b-informer .jNiceSelectWrapper .jNiceSelectText {padding:7px;height:21px;}
	
.iba_sites .jNiceSelectWrapper .jNiceSelectText {
	position:absolute;
	overflow:hidden;
	z-index:100;
	float:none;
	padding:4px;
	padding-left:8px;
	height:15px;
	line-height:15px;
	border-right:none;
	font:11px Arial, Helvetica, sans-serif;
	color:#828282;
	}

.jNiceSelectWrapper .jNiceSelectOpen {
	position:absolute;
	right:0;
	display:block;
	width:23px;
	height:23px;
	z-index:100;
	background:url(/images/bg/select-open.gif) no-repeat 50% 50%;
	}
	.b-feedbackform .topic .jNiceSelectWrapper .jNiceSelectOpen,
	.personalizeform .jNiceSelectWrapper .jNiceSelectOpen,
	.b-informer .jNiceSelectWrapper .jNiceSelectOpen {
		height:29px;
		width:29px;
		}

.jNiceSelectWrapper UL {
	position:absolute;
	top:23px;
	left:-1px;
	margin:0;
	overflow-y:auto;
	display:none;
	z-index:120;
	width:100%;
	height:150px;
	background:#fff;
	border:1px solid #c4c4c4;
	border-top:none;
	font-size:1em;
	}
	.en .iba_sites .jNiceSelectWrapper UL { height:327px;}
	.jNiceSelectWrapper UL LI {
    	margin:0;
        padding:0;
        background:none;
		}
		
	.b-feedbackform .topic .jNiceSelectWrapper UL,
	.personalizeform .jNiceSelectWrapper UL,
	.b-informer .jNiceSelectWrapper UL {
		top:29px;
		}

.jNiceSelectWrapper UL A {
	color:#666 !important;
	display:block;
	padding:4px;
	text-decoration:none;
	}
	
	.iba_sites .jNiceSelectWrapper UL A {
		padding-left:8px;}

.jNiceSelectWrapper ul a:hover,
.jNiceSelectWrapper ul a.selected {background:#898989;color:#fff !important;}

.jNiceFocus {}

.jNiceHidden {opacity:0;z-index:-1;position:relative;}
.jNiceWrapper {position:relative;vertical-align:top;}
.jNiceWrapper input {outline:none;moz-outline:none;}